<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
    integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Contact Form</title>
</head>
<body class="bg-dark"> 

        <div class="container-fluid text-center text-white">
            <div class="row d-flex flex-column offset-md-2">
                <h3 class="">Contact Me</h3>
                <form class="form-group bg-primary p-3 col-sm-12 col-md-8 col-xl-4">
                    <div class="form-group">
                        <label class="name" for="name">Name</label>
                        <input type="text" class="Your Name form-control" id="name">
                    </div>
                    <div class="form-group">
                        <label class="email" for="email">Email Address</label>
                        <input type="email" class="email form-control" id="email">
                    </div>
                    <div class="form-group">
                        <label for="phone">Contact</label>
                        <input type="tel" id="phone" class="form-control" name="phone" pattern="[0-9] {3}-[0-9]{2}-[0-9]{3}">
                    </div>
                    <div class="form-group">
                        <label for="concern">Concern</label>
                        <select type="select" class="concern form-control" id="concern">
                            <option value="">Quotation</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="note">Message</label>
                        <textarea name="note" id="note" class="form-control" rows="5"></textarea>
                    </div>

                    <div class="modal-body">
                        <button type="button" class="btn btn-dark text-white" data-dismiss="modal">Send Email</button>
                    </div>
                </form>
            </div>
        </div>


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>
</html>